prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg1
includedir=/usr/local/include/ffmpeg1

Name: libswresample1
Description: FFmpeg audio rescaling library
Version: 0.15.100
Requires: 
Requires.private: libavutil1 = 51.73.101
Conflicts:
Libs: -L${libdir} -lswresample1 
Libs.private: -lm
Cflags: -I${includedir}
